### Virtual Method

# Gio DBusInterface get_info

since: 2.30

#### Declaration [src]

    GDBusInterfaceInfo*
    get_info (
      GDBusInterface* interface_
    )

#### Description [src]

Gets D-Bus introspection information for the D-Bus interface implemented by `interface_`.

Available since: 2.30

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo`. Do not free.

The returned data is owned by the instance.